#{extends 'borderTemplate.html' /}

<h4 class="text-center">${berita_acara?.judul}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${paket.pkt_nama}</h4>
<p class="text-center">&{'BA.nomor'} : ${berita_acara?.brt_no}</p><br/>

#{if !lelang.isAuction()}
<p>Pada hari ini ${berita_acara?.getHari()} tanggal ${berita_acara?.brt_tgl_evaluasi?.formatDate()},
 telah dibuat ${berita_acara?.judul} Teknis dan/atau Biaya bertempat di ${berita_acara?.brt_tempat},
 terhadap #{list items:pesertaHargaSorted, as:'evaAkhir'}
        <strong>${evaAkhir?.rkn_nama}</strong>
        #{if !evaAkhir_isLast}
        &{'BA.dan_atau'}
        #{/if}
    #{/list}
    untuk paket  pekerjaan : 
</p>
#{/if}
#{else}
<p>Pada hari ini ${berita_acara?.getHari()} tanggal ${berita_acara?.brt_tgl_evaluasi?.formatDate()},
telah dibuat Berita Acara Reverse Auction untuk paket pekerjaan :
</p>
#{/else}

<table class="table table-template" border="0">
<tr>
<td>Kode Tender</td>
<td> : ${paket.pkt_id}</td>
</tr>
<tr>
<td>Nama Tender</td>
<td> : ${paket.pkt_nama}</td>
</tr>
<tr>
<td>Nilai Total HPS</td>
<td> : ${paket.pkt_hps.rupiah()}</td>
</tr>
<tr>
<td>Metode Pemilihan</td>
<td> : ${lelang.pemilihan.label}</td>
</tr>
<tr>
<td>Metode Evaluasi</td>
<td> : ${lelang.evaluasi.label}</td>
</tr>
</table>

<ol type="A" style="font-weight: bold;">
	#{if !lelang.isAuction()}
    <li>&{'BA.hasil_nego_teknis'}
        #{if berita_acara.brt_info = ""}
        <p style="font-weight: normal;">${berita_acara.brt_info}</p>
        #{/if}
        #{else}
        <p style="font-weight: normal;">Tidak ada negosiasi teknis</p>        
        #{/else}
    </li>
    #{/if}
    <li>
        &{'BA.hasil_nego_auction'}<br/>
        #{list items:pesertaHargaSorted, as:'akhir_detail'}
            ${akhir_detail?.rkn_nama}
            <ol type="1" style="font-weight: normal;">
                <li>
                    &{'BA.nilai_total_hps'}: <i>${paket.pkt_hps.rupiah()}</i>
                </li>
                <li>
                    &{'BA.nilai_penawaran'}: <i>${akhir_detail?.psr_harga.rupiah()} (${akhir_detail?.psr_harga.calculatePrecentage(paket.pkt_hps)} %)</i>
                </li>
                <li>
                    &{'BA.nilai_penawaran_terkoreksi'}: <i>${akhir_detail?.nev_harga_terkoreksi.rupiah()} (${akhir_detail?.nev_harga_terkoreksi.calculatePrecentage(paket.pkt_hps)} %)</i>
                </li>
                <li>
                    &{'BA.nilai_nego_biaya'} <i>
                    #{if akhir_detail.nev_harga_negosiasi}
                        ${akhir_detail.nev_harga_negosiasi.rupiah()} (${akhir_detail.nev_harga_negosiasi.calculatePrecentage(paket.pkt_hps)} %)</i>
                    #{/if}
                    #{else}
                        ${akhir_detail.nev_harga_terkoreksi.rupiah()} (${akhir_detail.nev_harga_terkoreksi.calculatePrecentage(paket.pkt_hps)} %)</i>
                    #{/else}
                </li>
            </ol>
        #{/list}
    </li>
</ol>
<br /> <br />
<p>&{'BA.demikian_ba_dibuat'}</p><br/>

<div class="float-right">
    <p class="text-center"> ${instansi} <br/><br/><br/>
        ttd,<br/><br/><br/>
        ${pnt_nama}
    </p>
</div>